#header{
height: 135px;
}
#main-content {
width: 100%;
background: #fff;
color:#787878;
font-family: 'breuertextregular';
}
.portlet-column .portlet-boundary{
margin: 0;
padding: 0;
}
h1{
text-align: center;
font-size: 44px;
color: #787878;
text-transform: uppercase;
margin: 30px 0 20px;
}
h2{
text-align: left;
font-size: 20px;
color: #787878;
text-transform: uppercase;
margin: 15px 0;
}
.intro{
text-align: center;
font-size: 20px;
margin-bottom: 30px;
}
.block-mobile{
border-top:1px solid #787878;
}
.block-mobile .icon img {
width: 75px;
}
.block-mobile .inner-mobile-block{
width:960px;
margin: 0 auto;
padding-top: 40px;
position: relative;
}
.block-mobile .img-mobile{
position: absolute;
width: 270px;
top: 40px;
left: 0;
bottom: 0;
overflow: hidden;
}
.block-mobile .txt-mobile{
display: block;
padding-left: 300px;
padding-bottom: 20px;
}
.block-mobile .txt-mobile .mobile-download-cta{
list-style: none;
margin: 0;
padding: 20px 0 0;
}
.block-mobile .txt-mobile .mobile-download-cta li{
display: inline-block;
margin-right:20px;
}
.block-mobile .txt-mobile .mobile-download-cta li a{
height:36px;
display: block;
text-indent: -999px;
overflow: hidden;
position: relative;
padding-bottom: 6px;
}
.block-mobile .txt-mobile .mobile-download-cta li a.cta-app{
background: url(/doclib/img/mobile/app_cta.png) no-repeat top center;
width: 104px;
}
.block-mobile .txt-mobile .mobile-download-cta li a.cta-android{
background: url(/doclib/img/mobile/google-playnow-cta.PNG) no-repeat top center;
width: 104px;
}
.block-mobile .txt-mobile .mobile-download-cta li a.cta-win{
background: url(/doclib/img/mobile/windows-cta.png) no-repeat top center;
width: 115px;
}
.block-mobile .txt-mobile .mobile-download-cta li a.active.cta-android:after{
content: "";
position: absolute;
width: 0;
height: 0;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-top: 6px solid #000;
text-indent: 0;
top:36px;
z-index: 99;
left:50%;
margin-left: -6px;
}
.block-mobile form:before, .block-mobile form:after {
content: "";
display:table;
}
.block-mobile form:after{
clear: both;
}
.block-mobile .send-sms-phone-mobile, .block-mobile .send-email-field{
float: left;
}
.block-mobile .send-link-form form  input[type="text"]{
border:1px solid #787878;
border-radius:5px;
width:200px;
line-height: 36px;
height: 36px;
padding: 0 10px;
box-shadow: none;
margin: 6px 0;
}
.send-link-form form .send-email-field  input[type="text"]{
width: 281px;
}
.block-mobile form p {
float: left;
margin:0 10px;
}
.send-link-form .button.send-button.disable{
opacity: 0.75;
}
.block-mobile form p .button{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4ebf00+0,3e9b00+100 */
background: rgb(78,191,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(78,191,0,1) 0%, rgba(62,155,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(78,191,0,1) 0%,rgba(62,155,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(78,191,0,1) 0%,rgba(62,155,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ebf00', endColorstr='#3e9b00',GradientType=0 ); /* IE6-9 */
border:0;
-moz-box-shadow: inset -1px 1px 2px rgba(255, 255, 255, .4), inset 1px -1px 2px rgba(0, 0, 0, .6);
-webkit-box-shadow: inset -1px 1px 2px rgba(255, 255, 255, .4), inset 1px -1px 2px rgba(0, 0, 0, .6);
box-shadow: inset -1px 1px 2px rgba(255, 255, 255, .4), inset 1px -1px 2px rgba(0, 0, 0, .6);
height: 38px;
line-height: 38px;
padding: 0;
}
.block-mobile form p .button:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3e9b00+0,4ebf00+100 */
background: rgb(62,155,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(62,155,0,1) 0%, rgba(78,191,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(62,155,0,1) 0%,rgba(78,191,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(62,155,0,1) 0%,rgba(78,191,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e9b00', endColorstr='#4ebf00',GradientType=0 ); /* IE6-9 */
}
.block-mobile form {
margin-top: 15px;
}
.block-mobile form p .button span{
border:0;
height: 38px;
line-height: 38px;
padding: 0 20px !important;
background: none !important;
}
.send-link-form .sms-form-tag{
margin: 0;
}
.send-link-form{
background: none;
box-shadow: none;
border: 0;
margin: 0;
padding: 0;
display: none;
}
.send-link-form-inner{
box-shadow: none;
padding: 0;
color: #787878;
}
#country-list-box{
border: 0;
background: none;
box-shadow: none;
height: 38px;
margin: 6px 10px 0 0;
}
.send-link-form .sms-form-tag .selectbox{
margin-left: 0;
font-family: Arial;
}
.custom-select-dropdown .select{
padding: 0;
border: 1px solid #787878;
background: #fff;
font-weight: normal;
}
.send-link-form .sms-form-tag .text{
margin-left: 0;
height: 36px;
padding: 0 3px 0 32px;
line-height: 36px;
}
.send-link-form .sms-form-tag .trigger{
top:0;
right: -10px;
height: 9px;
background: none;
}
.send-link-form .sms-form-tag .trigger i {
display: none;
}
.send-link-form .sms-form-tag .trigger:before{
content:"";
position: absolute;
top: 16px;
right: -3px;
width: 0;
height: 0;
border-left: 4px solid transparent;
border-right: 4px solid transparent;
border-top: 6px solid #787878;
}
.send-link-form .sms-form-tag .dropdown{
margin: 0;
top: 35px !important;
border: 1px solid #787878;
border-radius: 0;
box-shadow: 5px 5px 8px rgba(0,0,0,0.5);
}
.mobile-content-box .sep{
display: block;
text-align: center;
margin-top: 15px;
max-width: 432px;
font-size:20px;
position: relative;
}
.mobile-content-box .sep:before, .mobile-content-box .sep:after{
content: "";
width: 44%;
height:1px;
background: #787878;
position: absolute;
left: 0;
top:50%;
}
.mobile-content-box .sep:after{
right:0;
left:auto;
}
.between-forms{
min-height: inherit;
width: 432px;
position: relative;
}
.send-link-form .send-form-msg-box{
width:210px;
margin: 0 0 0 20px;
left: 100%;
position: absolute;
top: -45px;
}
.send-link-form .send-form-msg-box.email-send-msg{
top:auto;
bottom: -58px;
}
.send-link-form .send-form-msg-box.sms-send-msg .send-form-msg span{
background: none;
}
.send-link-form .send-form-msg-box.email-send-msg .send-form-msg span{
background: none;
}
.send-link-form .send-form-msg-box.email-send-msg .send-form-msg:before{
content:"";
width: 0;
height: 0;
left: -7px;
bottom:11px;
position: absolute;
border-top: 8px solid transparent;
border-bottom: 8px solid transparent;
border-right: 8px solid  #6b9d54;
}
.send-link-form .send-form-msg-box.email-send-msg.send-form-error .send-form-msg:before{
border-right: 8px solid #c35e43;
}
.send-link-form .send-form-msg-box.sms-send-msg .send-form-msg:before{
content:"";
width: 0;
height: 0;
left: -6px;
top:11px;
position: absolute;
border-top: 8px solid transparent;
border-bottom: 8px solid transparent;
border-right: 8px solid #6b9d54;
}
.send-link-form .send-form-msg-box.sms-send-msg.send-form-error .send-form-msg:before {
border-right: 8px solid #c35e43;
}